<template>
  <v-row>
    <v-col cols="12" sm="12" md="12">
      <PeopleLists/>
    </v-col>
  </v-row>
</template>

<script>
import PeopleLists from "~/components/PeopleLists/PeopleLists.vue";

export default {
  name: 'IndexPage',
  components: {PeopleLists},
}
</script>

